Reply To: Using SAS with NAACCR XML

Reply To: Using SAS with NAACCR XML

Home Forums NAACCR XML Standard Using SAS with NAACCR XML Reply To: Using SAS with NAACCR XML

#7024
AnonymousFabian Depry
Moderator

Hi Isaac,

I wanted to try your Java solution, but I ran into an issue: SAS uses a private JRE that they maintain and they are way behind: they latest version (SAS 9.4) requires Java 7 (which has been end-of-life for 3 years!). The NAACCR XML Java library is compiled under Java 8, and so it’s not compatible with SAS 9.4.

I got that information from this link:
https://support.sas.com/en/documentation/third-party-software-reference/9-4/support-for-java.html

How did you make your example run with the Java 8 NAACCR XML library?

Copyright © 2018 NAACCR, Inc. All Rights Reserved | naaccr-swoosh-only See NAACCR Partners and Sponsors